.icon {
    width: 16px;
    height: 16px;
    overflow: hidden;    
    background-repeat: no-repeat;
    text-indent: -9999px;
    display: inline-block;
    text-align: left;
}
.button.icon, .link.icon {
    overflow: visible;
    width: auto;
    height: auto;
    text-indent: inherit;
}
.button, button, input[type="button"], input[type="submit"] {
    background-position: 4px 5px;
    background-repeat: no-repeat;
	background-color: #EFFFF1;
	border: solid 1px #999;
    padding: 5px;
    margin: 0;
    text-align: left;
    cursor: pointer;
	font-size: 12px;
	margin-top: 1px;
	margin-bottom: 1px;
}
a.button {
	text-decoration: none;
}
.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(212,212,212,1);
    box-shadow: 0px 0px 8px rgba(212,212,212,1);
}
a.button:active, .button:active, button:active, input[type="button"]:active, input[type="submit"]:active {
	background-color: #e8f9e6;
}

.button_verder,  
.button_terug,
.button_verwijderen,
.button_bewerken,
.button_configureren,
.button_kopieren,
.button_toevoegen,
.button_bijwerken,
.button_afdrukken,
.button_ophalen,
.button_vrijgeven,
.button_intrekken,
.button_email,
.button_verwerken,
.button_terugdraaien,
.button_verwijderen,
.button_importeren,
.button_exporteren,
.button_aanmelden,
.button_afmelden,
.button_zoeken,
.button_bewaren,
.button_reset,
.button_kaartoverzicht,
.button_pdf {
    padding-left: 23px !important;
}
.button.icon, .link.icon {
    padding-left: 23px;
    background-repeat: no-repeat;    
}
.link.icon {
    background-position: 2px 0;
}
.icon.reset, .button_reset {
    background-image: url(/gfx/icons/set/arrow_refresh_small.gif);    
}
.icon.email, .button_email {
    background-image: url(/gfx/icons/set/email.gif);
}
.icon.terug, .button_terug {
    background-image: url(/gfx/icons/set/arrow_left.gif);
}
.icon.verder, .button_verder {      
    background-image: url(/gfx/icons/set/arrow_right.gif);
}
.icon.bewaren, .button_bewaren {
    background-image: url(/gfx/icons/set/disk.gif);
}
.icon.delete, .icon.verwijderen, .button_verwijderen {
    background-image: url(/gfx/icons/set/bin_empty.gif);
}
.icon.edit, .icon.bewerken, .button_bewerken {
    background-image: url(/gfx/icons/set/page_edit.gif);
}
.icon.configureren, .button_configureren {
    background-image: url(/gfx/icons/set/cog.gif);
}
.icon.kopieren, .button_kopieren {
    background-image: url(/gfx/icons/set/page_copy.gif);
}
.icon.toevoegen, .button_toevoegen {
    background-image: url(/gfx/icons/set/add.gif);
}
.icon.bijwerken, .button_bijwerken {
    background-image: url(/gfx/icons/set/arrow_refresh.gif);
}
.icon.afdrukken, .button_afdrukken {
    background-image: url(/gfx/icons/set/printer.gif);
}
.icon.ophalen, .button_ophalen {
    background-image: url(/gfx/icons/set/page_go.gif);
}
.icon.intrekken, .button_intrekken {
    background-image: url(/gfx/icons/set/arrow_in.gif);
}
.icon.vrijgeven, .button_vrijgeven {
    background-image: url(/gfx/icons/set/arrow_out.gif);
}
.icon.verwerken, .button_verwerken {
    background-image: url(/gfx/icons/check.gif);
}
.icon.terugdraaien, .button_terugdraaien {
    background-image: url(/gfx/icons/graycheck.gif);
}
/*.icon.verwijderen, .button_verwijderen {
    background-image: url(/gfx/icons/set/cross.gif);
}*/
.icon.importeren, .button_importeren {
    background-image: url(/gfx/icons/set/import.gif);
}
.icon.exporteren, .button_exporteren {
    background-image: url(/gfx/icons/set/export.gif);
}
.icon.aanmelden, .button_aanmelden {
    background-image: url(/gfx/icons/set/door_in.gif);
}
.icon.afmelden, .button_afmelden {
    background-image: url(/gfx/icons/set/door_out.gif);
}
.icon.bekijk_email,
.icon.zoeken, .button_zoeken {
    background-image: url(/gfx/icons/set/zoom.gif);
}
.icon.pdf, .button_pdf {
    background-image: url(/gfx/icons/set/pdf.gif);
}
.icon.kaartoverzicht, .button_kaartoverzicht {
    background-image: url(/gfx/icons/set/application_cascade.gif);
}
.icon.home {
    background-image: url(/gfx/icons/set/house.gif);
}
.icon.omhoog {
    background-image: url(/gfx/icons/set/arrow_up.gif);
}
.icon.omlaag {
    background-image: url(/gfx/icons/set/arrow_down.gif);
}